Advanced report - Feature #580

Feature # 579 (Rejected): Generate worked time report by issue custom fields

Add configuration for select custom fields
2011-09-29 20:56 - Emilio Gonzéalez Montafa

Status: Rejected Start date: 2011-09-29
Priority: Normal Due date: 2011-09-29
Assignee: Emilio Gonzélez Montafa % Done: 100%
Category: Configuration Estimated time: 0.00 hour
Target version: 0.2.0

Description

Add configuration for select custom fields to be used to generate reports with.

Associated revisions

Revision 1311 - 2011-09-29 21:18 - Emilio Gonzalez Montana
#580

® Added setting to select multiple issue custom fields to be used by reports.
® Change locales to new Rails format.

Revision 1430 - 2012-06-25 12:19 - Emilio Gonzalez Montana
#580

e Undo changes.

History

#1 - 2011-09-29 21:18 - Emilio Gonzalez Montana
- Due date set to 2011-09-29
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#2 - 2012-06-25 12:18 - Emilio Gonzalez Montaha

- Status changed from Resolved to Rejected
